<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'an', version '3.2'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'I hai sesions de chat programadas';
$string['ajax'] = 'Versión usando Ajax';
$string['autoscroll'] = 'Desplazamiento automatico';
$string['beep'] = 'Beep';
$string['bubble'] = 'Bambolla';
$string['cantlogin'] = 'No s\'ha puesto dentrar en a sala de chat';
$string['chat:addinstance'] = 'Anyadir un nuevo chat';
$string['chat:chat'] = 'Acceder ta la sala';
$string['chat:deletelog'] = 'Eliminar rechistros de chat';
$string['chat:exportparticipatedsession'] = 'Exportar sesión de chat en que vusté ha participau';
$string['chat:exportsession'] = 'Exportar qualsequier sesión de chat';
$string['chat:readlog'] = 'Veyer rechistros de chat';
$string['chat:talk'] = 'Charrar en un chat';
$string['chat:view'] = 'Veyer actividat d\'o chat';
$string['chatintro'] = 'Descripción';
$string['chatname'] = 'Nombre d\'a sala';
$string['chatreport'] = 'Sesions';
$string['chattime'] = 'Proxima cita';
$string['compact'] = 'Compacto';
$string['composemessage'] = 'Escriba un mensache';
$string['configmethod'] = 'Lo metodo ajax d\'o chat treballa de forma interna contactando de forma regular con o servidor pa levar a cabo las actualizacions.
Lo metodo normal de chat implica que los usuarios contactan con o servidor de forma regular pa levar a cabo las actualizacions. No requiere configuración y funciona en qualsequier parte, pero puede ocasionar una sobrecarga en o servidor quan i hai muitos usuarios simultaniament en la sala. Utilizar un \'daemon\' (i.y., proceso d\'execución independient en segundo plano) en o servidor requiere acceso shell (d\'intérprete de comandos) a Unix, pero proporcionará  un servicio de chat mas rapido y escalable.';
$string['confignormalupdatemode'] = 'Las actualizacions de la sala de chat normalment son servidas eficientment utilizando la caracteristica de HTTP 1.1 <em>Keep-Alive</em>, pero esto resulta una fayena pro pesada pa lo servidor. Un metodo mas abanzau consiste en utilizar la estratechia <em>Stream</em> pa ninviar actualizacions a los usuarios. En utilizar <em>Stream</em> s\'aconsigue un escalamiento muito millor (ye semellant a lo metodo chatd), pero ye posible que lo suyo servidor no tienga disponible esta opción.';
$string['configoldping'] = 'Dimpués de quánto tiempo d\'inactividat hemos de considerar que l\'usuario s\'ha retirau?';
$string['configrefreshroom'] = 'Cada quántos segundos s\'ha d\'actualizar la pachina d\'o chat?
Una valor baixo permitirá una conversación mas achil, pero puede estar muita carga pa lo servidor quan i hai muita chent en la sala';
$string['configrefreshuserlist'] = 'Cada quántos segundos s\'ha d\'actualizar la lista d\'usuarios presents en o chat?';
$string['configserverhost'] = '\'Hostname\' (nombre d\'anfitrión) de l\'ordinador en o qual reside lo \'daemon\' (proceso d\'execución independient) d\'o servidor';
$string['configserverip'] = 'Adreza IP numerica equivalent a lo \'hostname\' (nombre d\'anfitrión)';
$string['configservermax'] = 'Numero maximo d\'usuarios';
$string['configserverport'] = 'Puerto que usa lo \'daemon\' en o servidor';
$string['coursetheme'] = 'Plantilla d\'o curso';
$string['currentchats'] = 'Salas activas';
$string['currentusers'] = 'Usuarios';
$string['deletesession'] = 'Borrar esta sesión';
$string['deletesessionsure'] = 'Ye seguro que deseya borrar esta sesión?';
$string['donotusechattime'] = 'No publicar horas de chat';
$string['enterchat'] = 'Dentrar a la sala';
$string['entermessage'] = 'Fica lo tuyo mensache';
$string['errornousers'] = 'No puedo trobar usuarios!';
$string['eventmessagesent'] = 'Mensache ninviau';
$string['eventsessionsviewed'] = 'Sesions vistas';
$string['explaingeneralconfig'] = 'Estes achustes son <strong>siempre</strong> en funcionamiento';
$string['explainmethoddaemon'] = 'Estes achustes actúan <strong>nomás</strong> si ha seleccionau "Daemon d\'o servidor de chat" en \'Metodo de chat\\';
$string['explainmethodnormal'] = 'Estes achustes actúan <strong>nomás</strong> si ha seleccionau "Metodo normal" en \'Metodo de chat\\';
$string['generalconfig'] = 'Configuración cheneral';
$string['idle'] = 'Inactivo';
$string['inputarea'] = 'Aria de dentrada';
$string['invalidid'] = 'No se trobó ixa sala de chat';
$string['list_all_sessions'] = 'Fer un litau de totas las sesions.';
$string['list_complete_sessions'] = 'Fer un litau nomás las sesions completas.';
$string['listing_all_sessions'] = 'Listando totas las sesions.';
$string['messagebeepseveryone'] = '{$a} ninvia un beep a totz';
$string['messagebeepsyou'] = '{$a} le acaba de ninviar un beep';
$string['messageenter'] = '{$a} dentró a la sala';
$string['messageexit'] = '{$a} salió de la sala';
$string['messages'] = 'Mensaches';
$string['messageyoubeep'] = 'Lo suyo sinyal de son beep {$a}';
$string['method'] = 'Metodo de chat';
$string['methodajax'] = 'Metodo Ajax';
$string['methoddaemon'] = '\'Daemon\' d\'o servidor de chat';
$string['methodnormal'] = 'Metodo normal';
$string['modulename'] = 'Chat';
$string['modulename_help'] = 'L\'actividat chat permite a los participants tener una discusión en formato texto de traza sincronica en tiempo real.

Lo chat puede estar una actividat puntual u puede repetir-se a la mesma hora cada día u cada semana. Las sesions de chat s\'alzan y pueden fer-se publicas pa que totz las veigan u limitadas a los usuarios con permiso pa veyer los rechistros de sesions d\'o chat.

Los chats son especialment utils quan un grupo no tiene posibilidat de reunir-se fisicament pa poder conversar cara-a-cara, como

* Reunions programadas d\'estudiants inscritos a cursos en linia, pa permitir-les compartir experiencias con atros companyers d\'o mesmo curso pero de diferents ciudatz u países
* Un estudiant que temporalment no puede asistir en persona, podría chatiar con o suyo profesor pa meter-se a lo día d\'o treballo escolar
* Estudiants que empecipian a treballar se chuntan pa discutir las suyas experiencias entre ells y con o mayestro
* Ninos chicotz en casa per las tardes, como una introducción controlada (monitoreada) a lo mundo d\'os retz socials
* Una sesión de preguntas y respuestas con un orador convidau d\'una localidat diferent (a distancia)
* Sesions pa aduyar a los estudiants a aprestar-se pa examens, an que lo mayestro, u los estudiants, faigan preguntas d\'eixemplo';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Chats';
$string['neverdeletemessages'] = 'Nunca borrar mensaches';
$string['nextsession'] = 'Siguient sesión programada';
$string['no_complete_sessions_found'] = 'No s\'han trobau sesions completas.';
$string['nochat'] = 'No se trobó chat';
$string['noguests'] = 'Lo chat no ye ubierto a convidaus';
$string['nomessages'] = 'Encara no i hai mensaches';
$string['nopermissiontoseethechatlog'] = 'No tiene permiso pa veyer los rechistros de chat.';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Stream';
$string['noscheduledsession'] = 'No i hai sesión programada';
$string['notallowenter'] = 'No tiene permiso pa dentrar en la sala de chat.';
$string['notlogged'] = 'Vusté no s\'ha identificau!';
$string['oldping'] = 'Desconnectar tiempo d\'aspera';
$string['page-mod-chat-x'] = 'Qualsequier pachina d\'o modulo de chat';
$string['pastchats'] = 'Sesions de chat pasadas';
$string['pluginadministration'] = 'Administración d\'o chat';
$string['pluginname'] = 'Chat';
$string['refreshroom'] = 'Refrescar sala';
$string['refreshuserlist'] = 'Refrescar lista d\'usuarios';
$string['removemessages'] = 'Eliminar totz los mensaches';
$string['repeatdaily'] = 'A la mesma hora totz los días';
$string['repeatnone'] = 'Sin repeticions, publicar nomás la hora especificada';
$string['repeattimes'] = 'Repetir/publicar tiempo d\'as sesions';
$string['repeatweekly'] = 'A la mesma hora totas las semanas';
$string['saidto'] = 'dito a';
$string['savemessages'] = 'Alzar sesions pasadas';
$string['search:activity'] = 'Chat - información d\'actividat';
$string['seesession'] = 'Veyer esta sesión';
$string['send'] = 'Ninviar';
$string['sending'] = 'Ninviando';
$string['serverhost'] = 'Nombre d\'o servidor';
$string['serverip'] = 'IP d\'o servidor';
$string['servermax'] = 'Numero maximo d\'usuarios';
$string['serverport'] = 'Puerto d\'o servidor';
$string['sessions'] = 'Sesions';
$string['sessionstart'] = 'La proxima sesión de chat empecipiará lo {$a->da-te}, (dentro de {$a->fromnow})';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Totz pueden veyer las sesions pasadas';
$string['studentseereports_help'] = 'Si se selecciona \'No\', nomás los usuarios que tienen lo permiso \'mod/chat:readlog\' pueden veyer los rechistros de chat';
$string['talk'] = 'Charra';
$string['updatemethod'] = 'Actualizar metodo';
$string['updaterate'] = 'Taxa d\'Actualización:';
$string['userlist'] = 'Lista d\'usuarios';
$string['usingchat'] = 'Usando lo chat';
$string['usingchat_help'] = '<p>Este modulo contiene qualques caracteristicas pa chatiar de forma mas agradable.</p>

<dl>
<dt><b>Emoticonos</b></dt>
<dd>Totz los emoticonos que se pueden escribir en qualsequier puesto de Moodle
tamién se pueden colocar aquí. Per eixemplo: :-) = <img alt="" src="pix/s/smiley.gif" />  </dd>

<dt><b>Enlaces</b></dt>
<dd>Las adrezas d\'Internet se convertirán automaticament en vinclos.</dd>

<dt><b>Emociones</b></dt>
<dd>Puede encetar un linia con "/me" u ":" pa amostrar una emoción. Per eixemplo,
si lo suyo nombre ye Ana y escribe ": ride" totz veyerán "Ana ride"</dd>

<dt><b>Beeps</b></dt>
<dd>Puede ninviar un pitido a unatra persona fendo clic en o vinclo "beep"
chunto a lo nombre.</dd>

<dt><b>HTML</b></dt>
<dd>Si sabe un poquet de luengache HTML puede utilizar-lo en o suyo texto pa ficar
imachens, executar sons u formatiar texto, entre atras.
</dd>
</dl>';
$string['viewreport'] = 'Veyer las sesions anteriors';
