<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'an', version '3.2'.
 *
 * @package     mathslib
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 's\'ha produciu una error inesperada';
$string['cannotassigntoconstant'] = 'no se puede asignar a la constant \'{$a}\\';
$string['cannotredefinebuiltinfunction'] = 'no se puede redefinir la función anyadida \'{$a}{}\\';
$string['divisionbyzero'] = 'división per zero';
$string['expectingaclosingbracket'] = 's\'asperaba un gafet de zarre';
$string['illegalcharactergeneral'] = 'caracter ilegal \'{$a}\\';
$string['illegalcharacterunderscore'] = 'caracter ilegal \'_\\';
$string['implicitmultiplicationnotallowed'] = 's\'asperaba un operador, multiplicación implicita no permitida.';
$string['internalerror'] = 'error interna';
$string['operatorlacksoperand'] = 'operador \'{$a}\' carece d\'operando';
$string['undefinedvariable'] = 'variable indefinida \'{$a}\\';
$string['undefinedvariableinfunctiondefinition'] = 'variable indefinida \'{$a}\' en a definición d\'a función';
$string['unexpectedclosingbracket'] = 'gafet de zarre inesperau';
$string['unexpectedcomma'] = 'coma inesperada';
$string['unexpectedoperator'] = 'operador inasperau \'{$a}\\';
$string['wrongnumberofarguments'] = 'numero incorrecto d\'argumentos ({$a->given} daus, {$a->expected} esperaus)';
