<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'an', version '3.2'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquestion'] = 'Anyadir pregunta';
$string['addtoquiz'] = 'Anyadir';
$string['anonymousresponses'] = 'Fer anonimas las respuestas d\'o estudiant';
$string['anonymousresponses_help'] = 'Fer anonimas las respuestas d\'o estudiant pa la vista de l\'instructor, asinas si la pantalla ye amostrada, lo nombre d\'os estudiants u lo nombre d\'os grupos no será amostrau';
$string['anonymoususer'] = 'Usuario anonimo';
$string['assessed'] = 'Avaluau';
$string['assessed_help'] = 'Marque esta caixeta pa fer lo suyo cuestionario avaluable';
$string['attempt_grade'] = 'Avaluar intento';
$string['attemptno'] = 'Numero d\'intento';
$string['attempts'] = 'Intentos';
$string['attemptstarted'] = 'Ya s\'ha prencipiau un intento per la suya parte, per favor prete abaixo pa continar t\'o suyo intento en curso';
$string['attemptstartedalready'] = 'Ya s\'ha prencipiau un intento per belún d\'os miembros d\'o suyo grupo';
$string['attemptview'] = 'Veyer intento';
$string['cantaddquestiontwice'] = 'No puede anyadir la mesma pregunta mas d\'una vegada a un cuestionario';
$string['cantinitattempts'] = 'No ha puesto inicializar intentos pa vusté';
$string['closesession'] = 'Zarrar sesión';
$string['closingsession'] = 'Zarrando sesión...';
$string['countdatasetlabel'] = 'Numero de respuestas';
$string['defaultquestiontime'] = 'Tiempo per defecto de pregunta';
$string['defaultquestiontime_help'] = 'Lo tiempo per defecto pa visualizar cada pregunta.<br />
Este puede estar modificau per preguntas individuals.';
$string['edit'] = 'Editar cuestionario';
$string['editpage_opensession_error'] = 'No se puede editar una pregunta u plantilla de cuestionario entre que una sesión sía ubierta.';
$string['enabledquestiontypes'] = 'Habilitar tipos de pregunta';
$string['enabledquestiontypes_info'] = 'Tipos de pregunta habilitaus pa lo suyo uso dentro d\'elementos de l\'examen activo.';
$string['endquestion'] = 'Finalizar pregunta';
$string['errorregrade'] = 'Lo siento, i habió una error en intentar avaluar de nuevo toz los examens';
$string['eventattemptstarted'] = 'Intento prencipiau';
$string['eventattemptviewed'] = 'Intento visualizau';
$string['eventquestionanswered'] = 'Pregunta respondida en intento';
$string['eventquestionmanuallygraded'] = 'Pregunta puntuada manualment';
$string['feedbackintro'] = 'Retroalimentación pa la suya pregunta. Per favor aspere a que lo profesor prencipie la siguient pregunta';
$string['firstsession'] = 'Primera sesión';
$string['fullanonymize'] = 'Fer totalment anonimas las respuestas d\'os estudiants';
$string['fullanonymize_help'] = 'Fer totalment anonimas las respuestas d\'os estudiants. Per favor haiga en cuenta, que si tría esta opción, esta sesión de respuestas no será cualificada y aplicada a los estudiants.';
$string['gatheringresults'] = 'Buscando resultaus...';
$string['gotosession'] = 'Ir t\'a sesión en curso';
$string['grademethod'] = 'Metodo d\'avaluación d\'a sesión';
$string['grademethod_help'] = 'Este ye lo metodo que s\'utiliza cuan s\'avalua. Este metodo ye pa comprender l\'avaluación con multiples sesions en o mesmo cuestionario activo';
$string['gradesettings'] = 'Configuración d\'Avaluación';
$string['groupattendance'] = 'Permitir asistencia en grupo';
$string['groupattendance_help'] = 'Si esta caixeta ye habilitada, lo estudiant que realice lo cuestionario podrá triar qué estudiants d\'o suyo grupo son en l\'asistencia.';
$string['grouping'] = 'Agrupando';
$string['grouping_help'] = 'Tríe l\'agrupamiento que deseya utilizar pa agrupar estudiants';
$string['groupmembership'] = 'Pertenencia a grupo';
$string['groupworksettings'] = 'Configuración de grupo';
$string['hide_correct_answer'] = 'Amagar respuesta correcta';
$string['hidenotresponded'] = 'Amagar no respondidas';
$string['hidestudentresponses'] = 'Amagar respuestas';
$string['highestsessiongrade'] = 'Mayor puntuación d\'a sesión';
$string['indvquestiontime'] = 'Tiempo de pregunta';
$string['indvquestiontime_help'] = 'Tiempo de pregunta en segundos.';
$string['instructorquizinst'] = '<p>Per favor, aspere en esta pachina dica que los estudiants sían connectaus. Un vegada prete en <b>prencipiar cuestionario</b>, lo cuestionario prencipiará con a primera pregunta</p>
    <p>
<p>Controls:</p>
    <ul>
        <li>
            Reninviar pregunta
            <ul>
                <li>
                    Permite a l\'instructor reninviar la pregunta actual u l\'anterior (disponible entre la revisión d\'una pregunta).
                </li>
            </ul>
        </li>
        <li>
            Proxima pregunta
            <ul>
                <li>
                    Abanza enta la siguient pregunta (disponible entre la revisión d\'una pregunta).
                </li>
            </ul>
        </li>
        <li>
            Finalizar pregunta
            <ul>
                <li>
                    Finaliza la pregunta actual. Tamién le permite a l\'instructor finalizar antes de tiempo una pregunta con limite de tiempo (disponible entre que una pregunta ye en curso). <i>Si la pregunta no tenese limite de tiempo, se requerirá que l\'instructor prete <b>finalizar pregunta.</b></i>
                </li>
            </ul>
        </li>
        <li>
             Ir t\'a pregunta
            <ul>
                <li>
                    Ubre un cuadro de dialogo que diriche a toz los usuarios ta una pregunta especifica en o cuestionario (disponible entre la revisión d\'una pregunta).
                </li>
            </ul>
        </li>
        <li>
            Zarrar sesión
            <ul>
                <li>
                    Zarra la sesión actual, igual que toz los intentos pa los estudiants. Esto automaticament cualificará toz los intentos (disponible en cualsequier momento).
                </li>
            </ul>
        </li>
        <li>
            Tornar a cargar resultaus
            <ul>
                <li>
                    Actualiza las respuestas d\'os estudiants en o cuadro d\'información. Permite a l\'instructor veyer cuántos estudiants u grupos han respondiu, y cuántos encara no han respondiu (disponible entre la revisión d\'una pregunta).
                </li>
            </ul>
        </li>
        <li>
            Amagar/Amostrar las no respondidas
            <ul>
                <li>
                    Amaga u amuestra lo cuadro d\'información que presienta cuántos estudiants u grupos han respondiu, y cuáls estudiants u grupos encara no han respondiu (disponible entre que una pregunta ye en curso).
                </li>
            </ul>
        </li>
        <li>
            Amostrar la respuesta correcta
            <ul>
                <li>
                    Da a l\'instructor una vista d\'a pregunta con a respuesta correcta triada (disponible entre la revisión d\'una pregunta). Esto no amostrará la respuesta correcta de preguntas cualificadas manualment, como asayos u preguntas que requieren dibuixar.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'Ya existe una sesión en progreso. Per favor, prete en o botón inferior pa ir a la sesión';
$string['invalid_indvquestiontime'] = 'Lo tiempo pa la pregrunta ha d\'estar un numero entero de valor 0 u superior';
$string['invalid_numberoftries'] = 'Lo numero de intentos ha d\'estar un numero entero de valor 1 u superior.';
$string['invalid_points'] = 'Se requiere la puntuación y ha d\'estar un numero mayor que 0';
$string['invalidattemptaccess'] = 'No tiens lo permiso pa acceder a este intento';
$string['invalidgroupid'] = 'Se requiere un ID de grupo valido pa los estudiants';
$string['invalidquestionattempt'] = 'Pregunta no valida ($a->questionname) estando anyadida a intento de cuestionario.';
$string['isanonymous'] = 'Totas las respuestas a este cuestionario activo son anonimas';
$string['joinquiz'] = 'Unir-se a Cuestionario';
$string['joinquizinstructions'] = 'Prete debaixo pa unir-se a lo cuestionario';
$string['jumptoquesetioninstructions'] = 'Tríe una pregunta a la cuala deseye ir:';
$string['jumptoquestion'] = 'Ir t\'a pregunta';
$string['lastsession'] = 'Zaguera sesión';
$string['loading'] = 'Inicializando cuestionario';
$string['manualcomment'] = 'Comentario manual';
$string['manualcomment_help'] = 'Lo comentario que los instructors pueden adhibir cuan cualifican un intento';
$string['marks'] = 'Cualificacions';
$string['marks_help'] = 'La cualificación numerica pa cada pregunta y la cualificación global de l\'intento';
$string['modulename'] = 'Cuestionario activo';
$string['modulename_help'] = '<p>l\'actividat Cuestionario activo permite a un instructor crear y administrar cuestionarios en tiempo real. Toz los tipos de preguntas regulars d\'o cuestionario se pueden utilizar en o cuestionario activo.</p>
<p>Lo cuestionario activo permite la participación individual u en grupo. l\'asistencia en grupo ye posible, per lo que los puntos atorgaus entre l\'examen activo nomás s\'aplicarán a los participants que asistioron a la sesión. Las preguntas se pueden configurar pa permitir multiples intentos. Se puede establir un limite de tiempo pa finalizar automaticament la pregunta u l\'instructor puede finalizar manualment la pregunta y pasar a la siguient. l\'instructor tamién tiene la capacidat de blincar ta diferents preguntas mientres executa la sesión. Los instructors pueden monitorizar la participación en grupo u individual, las respuestas en tiempo real d\'os participants y la pregunta que se ye enquestando. </p>
<p>Cada intento de preba se cualifica automaticament como una preba regular (con a excepción d\'as preguntas d\'asayo y PoodLLL) y la cualificación se rechistra en o libro de cualificacions. La cualificación pa la participación en o grupo se puede fer automaticament transferindo la cualificación d\'o enquestau solo a los atros miembros d\'o grupo. </p>
<p>l\'instructor tiene opcions pa amostrar pistas, dar retroalimentación y amostrar las respuestas correctas a los estudiants en completar lo cuestionario.</p>
<p>Los cuestionarios activos pueden estar utilizaus como un vehiclo pa impartir l\'aprendizache en equipo dentro de Moodle.</p>';
$string['modulenameplural'] = 'Cuestionarios activos';
$string['nextquestion'] = 'Siguient pregunta';
$string['no_questions'] = 'No s\'han adhibiu preguntas a este cuestionario.';
$string['nochangegroups'] = 'No puez cambiar grupos dimpués de crear las sesions u no existen grupos definius pa este curso.';
$string['nochangegroups_label'] = '&nbsp;';
$string['nofeedback'] = 'No i hai retroalimentación pa esta pregunta';
$string['nosession'] = 'No i hai sesión ubierta';
$string['notime'] = 'Sin limite de tiempo';
$string['notime_help'] = 'Marca este campo si no deseya tener temporizador en esta pregunta. <p>Lo profesor tendrá alavez que pretar en o botón de fin d\'a pregunta pa que la pregunta finalice</p>';
$string['notresponded'] = 'Numero de intentos no respondius';
$string['notries'] = 'No tiens intentos restants pa esta pregunta';
$string['numberoftries'] = 'Numero d\'intentos';
$string['numberoftries_help'] = 'Numero d\'intentos de l\'usuario pa intentar la pregunta. Los estudiants seguirán estando suchetos a lo limite de tiempo d\'a pregunta';
$string['overallgrade'] = 'Meya de cualificación: {$a->overallgrade} / {$a->scale}';
$string['percentagedatasetlabel'] = 'Percentache total de respuestas';
$string['pluginadministration'] = 'Activar l\'administración d\'o cuestionario';
$string['pluginname'] = 'Cuestionario activo';
$string['points'] = 'Puntos de pregunta';
$string['points_help'] = 'Lo numero de puntos que deseya que atorgue esta pregunta';
$string['qdeleteerror'] = 'No s\'ha puesto borrar la pregunta';
$string['qdeletesucess'] = 'Pregunta borrada correctament';
$string['qmoveerror'] = 'No s\'ha puesto mover la pregunta';
$string['qmovesuccess'] = 'Pregunta movida correctament';
$string['question'] = 'Pregunta';
$string['questiondelete'] = 'Borrar pregunta {$a}';
$string['questionedit'] = 'Editar pregunta';
$string['questionfinished'] = 'Pregunta rematada, asperando resultaus';
$string['questionlist'] = 'Lista de preguntas';
$string['questionmovedown'] = 'Mover la pregunta {$a} abaixo';
$string['questionmoveup'] = 'Mover la pregunta {$a} alto';
$string['quiznotrunning'] = 'Lo cuestionario no ha empecipiau encara - aspera pa que lo profesor lo prencipie. Usa lo botón de recargar pa tornar a cargar esta pachina y comprebar-lo de nuevo.';
$string['regradeallgrades'] = 'Recualificar totas las cualificacions';
$string['reload_results'] = 'Tornar a cargar Resultaus';
$string['repollquestion'] = 'Reninviar pregunta';
$string['response_attempt_controls'] = 'Editar/Veyer Intento';
$string['responses'] = 'Veyer respuestas';
$string['reviewafter'] = 'Dimpués que la sesión sía zarrada';
$string['reviewoptionsettings'] = 'Opcions de revisión';
$string['savequestion'] = 'Alzar pregunta';
$string['scale'] = 'Cualificación maxima';
$string['scale_help'] = 'Esta valor (número entero), recalculará los puntos recibius en o cuestionario a esta valor.';
$string['select_group'] = 'Tríe lo suyo grupo';
$string['selectsession'] = 'Tríe la sesión a visualizar:&nbsp;&nbsp;&nbsp;&nbsp;';
$string['sessionaverage'] = 'Meya d\'a sesión';
$string['sessionclosed'] = 'La sesión agora ye zarrada';
$string['sessionname'] = 'Nombre d\'a sesión';
$string['sessionname_required'] = 'Lo nombre d\'a sesión ye obligatorio';
$string['sessionnametext'] = '<span style="font-weight: bold">Sesión: </span>';
$string['show_correct_answer'] = 'Amostrar la respuesta correcta';
$string['showhistoryduringquiz'] = 'Amostrar l\'historial d\'a respuesta';
$string['showhistoryduringquiz_help'] = 'Muestra l\'historial de respuestas d\'o estudiant/grupo pa esta pregunta mientres revisa las respuestas a una pregunta entre una preba.';
$string['shownotresponded'] = 'Amostrar las no respondidas';
$string['showstudentresponses'] = 'Amostrar respuestas';
$string['start_session'] = 'Prencipiar Sesión';
$string['startedon'] = 'Prencipió en';
$string['startquiz'] = 'Prencipiar cuestionario';
$string['studentquizinst'] = '<p>Per favor, aspere a lo profesor pa prencipiar lo cuestionario. Una vegada prencipie veyerá un contador de tiempo chunto a la primera pregunta.</p>';
$string['successregrade'] = 'Cuestionario recualificau con exito';
$string['teacherjoinquizinstruct'] = 'Usar si deseya realizar un intento de preba vusté mesmo<br />(será necesario prencipiar lo cuestionario en una finestra nueva)';
$string['teacherstartinstruct'] = 'Usar pa empecipiar una preba pa que los estudiants la realicen<br />Usar lo cuadro de texto pa definir un nombre pa esta sesión (pa aduyar a veyer los resultaus en una calendata posterior).';
$string['theattempt'] = 'l\'intento';
$string['theattempt_help'] = 'Si lo estudiant puede revisar l\'intento.';
$string['timecompleted'] = 'Tiempo completau';
$string['timemodified'] = 'Tiempo modificau';
$string['timertext'] = 'Lo tuyo cuestionario finalizará y s\'auto-ninviará en:';
$string['trycount'] = 'Le quedan {$a->tries} intentos.';
$string['unabletocreate_session'] = 'No se podió crear la sesión';
$string['view'] = 'Veyer cuestionario';
$string['viewstats'] = 'Veyer estatisticas d\'o cuestionario';
$string['waitforquestion'] = 'Asperando a lo cuestionario pa estar ninviau en:';
$string['waitforquestiontime'] = 'Asperar la tanda de preguntas';
$string['waitforquestiontime_help'] = 'Lo tiempo pa asperar a que la pregunta empecipie u abance en o tiempo.';
$string['waitforrevewingend'] = 'Lo profesor ye actualment revisando la pregunta anterior. Per favor, aspera que empecipie la siguient pregunta';
$string['waitstudent'] = 'Asperando a los estudiants pa connectar';
$string['workedingroups'] = 'Se treballará en grupos.';
$string['workedingroups_help'] = 'Marque esta caixeta pa indicar que los estudiants treballarán en grupos. Ha d\'estar seguro de triar un grupo d\'abaixo';
