<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'an', version '3.2'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Tiene {$a}s que requieren atención';
$string['alwaysshowall'] = 'Amostrar totz siempre';
$string['collapseall'] = 'Plegar listas de totz los cursos';
$string['configotherexpanded'] = 'Si s\'habilita, atros cursos serán desplegaus per defecto, de no estar que sía anulau per las preferencias de l\'usuario.';
$string['configpreservestates'] = 'Si s\'habilita, los estaus de colapsau/expandiu configuraus per l\'usuario s\'alzan y emplegan en cada carga.';
$string['course_overview:addinstance'] = 'Anyadir un nuevo bloque de vista cheneral de cursos';
$string['course_overview:myaddinstance'] = 'Anyadir un nuevo bloque de vista cheneral de cursos a l\'Aria personal';
$string['expandall'] = 'Desplegar totas las listas d\'o curso';
$string['fullpath'] = 'Totas las categorías y subcategorías';
$string['message'] = 'mensache';
$string['messages'] = 'mensaches';
$string['moveafterhere'] = 'Mover lo curso {$a->movingcoursename} dezaga de {$a->currentcoursename}';
$string['movecourse'] = 'Mover curso: {$a}';
$string['movecoursehere'] = 'Mover curso aquí';
$string['movetofirst'] = 'Mover curso {$a} a alto';
$string['movingcourse'] = 'Ye movendo: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Garra';
$string['numtodisplay'] = 'Numero de cursos pa amostrar:';
$string['onlyparentname'] = 'Nomás la categtoría pai';
$string['otherexpanded'] = 'Atros cursos desplegaus';
$string['preservestates'] = 'Mantener estaus desplegaus';
$string['shortnameprefix'] = 'Incluye {$a}';
$string['shortnamesufixprural'] = '(y belatros {$a} )';
$string['shortnamesufixsingular'] = '(y unatro {$a} )';
$string['showcategories'] = 'Categorías a amostrar';
$string['showcategoriesdesc'] = 'Han d\'amostrar-se las categorías de cursos debaixo de cada curso?';
$string['view_edit_profile'] = '(Veyer y editar lo suyo perfil.)';
$string['welcome'] = 'Bienveniu/a {$a}';
$string['youhavemessages'] = 'Tiene {$a} mensaches sin leyer';
$string['youhavenomessages'] = 'No tiene mensaches sin leyer';
