<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'an', version '3.2'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Sciencias Fisicas y Naturals';
$string['field10101'] = 'Sciencias Matematicas';
$string['field1010101'] = 'Matematicas';
$string['field1010103'] = 'Estatistica';
$string['field1010199'] = 'Sciencias Matematicas (atras)';
$string['field10103'] = 'Fisica y Astronomía';
$string['field1010301'] = 'Fisica';
$string['field1010303'] = 'Astronomía';
$string['field10105'] = 'Sciencias Quimicas';
$string['field1010501'] = '´Quimica Organica';
$string['field1010503'] = 'Quimica Inorganica';
$string['field1010599'] = 'Sciencias Quimicas (atras)';
$string['field10107'] = 'Sciencias d\'a Tierra';
$string['field1010701'] = 'Sciencias Atmosfericas';
$string['field1010703'] = 'Cheolochía';
$string['field1010705'] = 'Cheofisica';
$string['field1010707'] = 'Cheoquimica';
$string['field1010709'] = 'Sciencia d\'a Tierra';
$string['field1010711'] = 'Hidrolochía';
$string['field1010713'] = 'Oceanografía';
$string['field1010799'] = 'Sciencias d\'a Tierra (atras)';
$string['field10109'] = 'Sciencias Biolochicas';
$string['field1010901'] = 'Bioquimica y Biolochía Celular';
$string['field1010903'] = 'Botanica';
$string['field1010905'] = 'Ecolochía y Evolución';
$string['field1010907'] = 'Sciencia Marina';
$string['field1010909'] = 'Chenetica';
$string['field1010911'] = 'Microbiolochía';
$string['field1010913'] = 'Biolochía Humana';
$string['field1010915'] = 'Zoolochía';
$string['field1010999'] = 'Sciencias Biolochicas (atras)';
$string['field10199'] = 'Atras Sciencias Fisicas y Naturals';
$string['field1019901'] = 'Sciencia Medica';
$string['field1019903'] = 'Sciencia Forense';
$string['field1019905'] = 'Sciencia y Biotecnolochía d\'os Alimentos';
$string['field1019907'] = 'Farmacolochía';
$string['field1019909'] = 'Tecnolochía de Laboratorio';
$string['field1019999'] = 'Sciencias Fisicas y Naturals (atras)';
$string['field102'] = 'Tecnolochía d\'a Información';
$string['field10201'] = 'Sciencia Computacional';
$string['field1020101'] = 'Teoría d\'o Luengache Formal';
$string['field1020103'] = 'Programación';
$string['field1020105'] = 'Teoría Computacional';
$string['field1020107'] = 'Construcción de Compiladores';
$string['field1020109'] = 'Algorismos';
$string['field1020111'] = 'Estructuras de Datos';
$string['field1020113'] = 'Retz y Comunicacions';
$string['field1020115'] = 'Graficos per Ordinador';
$string['field1020117'] = 'Sistemas Operativos';
$string['field1020119'] = 'Intelichencia Artificial';
$string['field1020199'] = 'Sciencias Computacionals (atras)';
$string['field10203'] = 'Sistemas d\'Información';
$string['field1020301'] = 'Modelos Conceptuals';
$string['field1020303'] = 'Chestión de Bases de Datos';
$string['field1020305'] = 'Analisi y Disenyo de Sistemas';
$string['field1020307'] = 'Sistemas d\'Emparo a la Decisión';
$string['field1020399'] = 'Sistemas d\'Información (atras)';
$string['field10299'] = 'Unatra Tecnolochía d\'a Información';
$string['field1029901'] = 'Sciencia d\'a Seguranza';
$string['field1029999'] = 'Tecnolochía d\'a Información (atras)';
$string['field103'] = 'Enchenyería y Tecnolochías Relacionadas';
$string['field10301'] = 'Fabrica d\'Enchenyería y Tecnolochía';
$string['field1030101'] = 'Enchenyería de Manufactura';
$string['field1030103'] = 'Imprentando';
$string['field1030105'] = 'Industria Textil';
$string['field1030107'] = 'Confeccions';
$string['field1030109'] = 'Fabricación de Calzau';
$string['field1030111'] = 'Mecanización d\'a Fusta y lo Torniar';
$string['field1030113'] = 'Ebanistería';
$string['field1030115'] = 'Tapizau y Reparación de Muebles';
$string['field1030117'] = 'Puliu de Muebles';
$string['field1030199'] = 'Fabrica d\'Enchenyería y Tecnolochía (Atros)';
$string['field10303'] = 'Enchenyería de Procesos y Recursos';
$string['field1030301'] = 'Enchenyería Quimica';
$string['field1030303'] = 'Enchenyería de Menas';
$string['field1030305'] = 'Enchenyería de Materials';
$string['field1030307'] = 'Tecnolochía de Procesamiento d\'Alimentos';
$string['field1030399'] = 'Enchenyería de Procesos y Recursos (Atros)';
$string['field10305'] = 'Enchenyería y Tecnolochía d\'Automoción';
$string['field1030501'] = 'Enchenyería Automotriz';
$string['field1030503'] = 'Mecanica de vehíclos';
$string['field1030505'] = 'Electronica Automotriz';
$string['field1030507'] = 'Repintau de Vehíclos';
$string['field1030509'] = 'Construcción de Cuerpo Automotriz';
$string['field1030511'] = 'Treballos con fuella de lata';
$string['field1030513'] = 'Tapicería de vehíclos';
$string['field1030515'] = 'Operacions de vehíclos automotores';
$string['field1030599'] = 'Enchenyería Tecnolochía d\'Automoción (Atros)';
$string['field10307'] = 'Mecanica y Enchenyería Industrial y Tecnolochía';
$string['field1030701'] = 'Enchenyería Mecanica';
$string['field1030703'] = 'Enchenyería Industrial';
$string['field1030705'] = 'Fabricación de Ferramientas';
$string['field1030707'] = 'Montache de metal torniau y mecanizau';
$string['field1030709'] = 'Treballos de Chapa';
$string['field1030711'] = 'Calderería y Soldadura';
$string['field1030713'] = 'Moldiau de metales';
$string['field1030715'] = 'Treballos de Precisión Metalurchica';
$string['field1030717'] = 'Operacions con maquinas y en planta';
$string['field1030799'] = 'Mecanica y Enchenyería Industrial y Tecnolochía (Atros)';
$string['field10309'] = 'Enchenyería Civil';
$string['field1030901'] = 'Enchenyería d\'a Construcción';
$string['field1030903'] = 'Enchenyería Estructural';
$string['field1030905'] = 'Enchenyería de Construcción de Servicios';
$string['field1030907'] = 'Auguas y Enchenyería Sanitaria';
$string['field1030909'] = 'Enchenyería d\'o Transporte';
$string['field1030911'] = 'Enchenyería Cheotecnica';
$string['field1030913'] = 'Enchenyería Oceanica';
$string['field1030999'] = 'Enchenyería Civil (Atros)';
$string['field10311'] = 'Enchenyería Cheomatica';
$string['field1031101'] = 'Topografía';
$string['field1031103'] = 'Cartografía';
$string['field1031199'] = 'Enchenyería Cheomatica (Atros)';
$string['field10313'] = 'Enchenyería y Tecnolochía Electrica y Electronica';
$string['field1031301'] = 'Enchenyería Electrica';
$string['field1031303'] = 'Enchenyería Electronica';
$string['field1031305'] = 'Enchenyería en Computación';
$string['field1031307'] = 'Tecnolochías d\'as Comunicacions';
$string['field1031309'] = 'Comunicacions Equipamiento, Instalación y Mantenimiento';
$string['field1031311'] = 'Instalación y mantenimiento electrico';
$string['field1031313'] = 'Electricidat';
$string['field1031315'] = 'Mecanica de Refricheración y Aire Acondicionau';
$string['field1031317'] = 'Servicios d\'Equipamiento Electronico';
$string['field1031399'] = 'Enchenyería Electrica y Electronica y Tecnolochía (Atros)';
$string['field10315'] = 'Enchenyería Aeroespacial y Tecnolochía';
$string['field1031501'] = 'Enchenyería Aeroespacial';
$string['field1031503'] = 'Enchenyería de Mantenimiento d\'Avions';
$string['field1031505'] = 'Operación d\'Aeronaves';
$string['field1031507'] = 'Control d\'o tráfico aerio';
$string['field1031599'] = 'Enchenyería y Tecnolochía Aeroespacial (Atros)';
$string['field10317'] = 'Enchenyería y Tecnolochía Marítima';
$string['field1031701'] = 'Enchenyería Marítima';
$string['field1031703'] = 'Astilleros';
$string['field1031705'] = 'Operacions en barcos';
$string['field1031799'] = 'Enchenyería y Tecnolochía Marítima (atras)';
$string['field10399'] = 'Atras enchenyerías y Tecnolochías Relacionadas';
$string['field1039901'] = 'Enchenyería Ambiental';
$string['field1039903'] = 'Enchenyería Biomedica';
$string['field1039905'] = 'Tecnolochía d\'o Fuego';
$string['field1039907'] = 'Tren d\'Operacions';
$string['field1039909'] = 'Limpieza';
$string['field1039999'] = 'Enchenyería y Tecnolochías Relacionadas (Atros)';
$string['field104'] = 'Arquitectura y Edificación';
$string['field10401'] = 'Arquitectura y Meyo Ambient Urbano';
$string['field1040101'] = 'Arquitectura';
$string['field1040103'] = 'Disenyo Urbano y Planificación Territorial';
$string['field1040105'] = 'Arquitectura d\'o Paisache';
$string['field1040107'] = 'Disenyo d\'Interior y Ambientación';
$string['field1040199'] = 'Arquitectura y Medio Ambient Urbano (Atros)';
$string['field10403'] = 'Construcción';
$string['field1040301'] = 'Sciencia y Tecnolochía d\'a Construcción';
$string['field1040303'] = 'Chestión de Construcción d\'Edificios';
$string['field1040305'] = 'Inspección d\'a Construcción';
$string['field1040307'] = 'Economía de Construcción d\'Edificios';
$string['field1040309'] = 'Arbanyilería y Cantería';
$string['field1040311'] = 'Fustería y Ebanistería';
$string['field1040313'] = 'Fixación de Solers, Paretz y Teitos';
$string['field1040315'] = 'Fixación de Tellaus';
$string['field1040317'] = 'Luciu';
$string['field1040319'] = 'Instalación de mobiliario';
$string['field1040321'] = 'Revestimientos de suelos';
$string['field1040323'] = 'Acristalamiento';
$string['field1040325'] = 'Pintura, Decoración y Cartelería';
$string['field1040327'] = 'Fontanería, lampista';
$string['field1040329'] = 'Tarabidaus y Aparellos';
$string['field1040399'] = 'Construcción (Atros)';
$string['field105'] = 'Agricultura, Medio Ambient y Estudios Relacionaus';
$string['field10501'] = 'Agricultura';
$string['field1050101'] = 'Sciencias Agricolas';
$string['field1050103'] = 'Lana';
$string['field1050105'] = 'Ganadería';
$string['field1050199'] = 'Agricultura (Atros)';
$string['field10503'] = 'Horticultura y Viticultura';
$string['field1050301'] = 'Horticultura';
$string['field1050303'] = 'Viticultura';
$string['field10505'] = 'Estudios Forestals';
$string['field1050501'] = 'Estudios Forestals';
$string['field10507'] = 'Estudios de Pesca';
$string['field1050701'] = 'Aqüicultura';
$string['field1050799'] = 'Estudios de Pesca (Atros)';
$string['field10509'] = 'Estudios Ambientals';
$string['field1050901'] = 'Tierras, parques y maneyo de fauna silvestre';
$string['field1050999'] = 'Estudios Ambientals (Atros)';
$string['field10599'] = 'Agricultura, Medio Ambient y atros estudios relacionaus';
$string['field1059901'] = 'Control de Plagas y Malezas';
$string['field1059999'] = 'Agricultura, Medio Ambient y Sciencias Afíns (Atros)';
$string['field106'] = 'Salut';
$string['field10601'] = 'Estudios Medicos';
$string['field1060101'] = 'Medicina Cheneral';
$string['field1060103'] = 'Cirurchía';
$string['field1060105'] = 'Psiquiatría';
$string['field1060107'] = 'Obstetricia y Chinecolochía';
$string['field1060109'] = 'Pediatría';
$string['field1060111'] = 'Anestesiolochía';
$string['field1060113'] = 'Patolochía';
$string['field1060115'] = 'Radiolochía';
$string['field1060117'] = 'Medicina Interna';
$string['field1060119'] = 'Medicina Cheneral';
$string['field1060199'] = 'Estudios Medicos (Atros)';
$string['field10603'] = 'Enfermería';
$string['field1060301'] = 'Enfermería Cheneral';
$string['field1060303'] = 'Comadrona';
$string['field1060305'] = 'Enfermería en Salut Mental';
$string['field1060307'] = 'Enfermería Comunitaria';
$string['field1060309'] = 'Enfermería de Cudiaus Criticos';
$string['field1060311'] = 'Enfermería Cheriatrica';
$string['field1060313'] = 'Enfermería de Cudiaus Paliativos';
$string['field1060315'] = 'Enfermería de Maternidat, Familia y Salut Infantil';
$string['field1060399'] = 'Enfermería (Atros)';
$string['field10605'] = 'Farmacia';
$string['field1060501'] = 'Farmacia';
$string['field10607'] = 'Estudios Dentals';
$string['field1060701'] = 'Odontolochía';
$string['field1060703'] = 'Asistent Dental';
$string['field1060705'] = 'Tecnolochía Dental';
$string['field1060799'] = 'Estudios Dentals (Atros)';
$string['field10609'] = 'Sciencia Optica';
$string['field1060901'] = 'Optometría';
$string['field1060903'] = 'Tecnolochía Optica';
$string['field1060999'] = 'Sciencia Optica (Atros)';
$string['field10611'] = 'Estudios d\'Albeitería';
$string['field1061101'] = 'Sciencias d\'Albeitería';
$string['field1061103'] = 'Asistencia d\'Albeitería';
$string['field1061199'] = 'Estudios d\'Albeitería (Atros)';
$string['field10613'] = 'Salut Publica';
$string['field1061301'] = 'Salut y Seguranza Ocupacional';
$string['field1061303'] = 'Salut Ambiental';
$string['field1061305'] = 'Salut Indichena';
$string['field1061307'] = 'Promoción d\'a Salut';
$string['field1061309'] = 'Salut Comunitaria';
$string['field1061311'] = 'Epidemiolochía';
$string['field1061399'] = 'Salut Publica (Atros)';
$string['field10615'] = 'Radiografía';
$string['field1061501'] = 'Radiografía';
$string['field10617'] = 'Terapias de Rehabilitación';
$string['field1061701'] = 'Fisioterapia';
$string['field1061703'] = 'Terapia Ocupacional';
$string['field1061705'] = 'Quiropractica y Osteopatía';
$string['field1061707'] = 'Patolochía d\'a Parla';
$string['field1061709'] = 'Audiolochía';
$string['field1061711'] = 'Terapia de Masache';
$string['field1061713'] = 'Podolochía';
$string['field1061799'] = 'Terapias de Rehabilitación (Atros)';
$string['field10619'] = 'Terapias Complementarias';
$string['field1061901'] = 'Naturopatía';
$string['field1061903'] = 'Acupuntura';
$string['field1061905'] = 'Medicina China Tradicional';
$string['field1061999'] = 'Terapias Complementarias (Atros)';
$string['field10699'] = 'Salut';
$string['field1069901'] = 'Nutrición y Dietetica';
$string['field1069903'] = 'Movimiento Humano';
$string['field1069905'] = 'Estudios Paramédicos';
$string['field1069907'] = 'Primers Auxilios';
$string['field1069999'] = 'Salut (Atros)';
$string['field107'] = 'Educación';
$string['field10701'] = 'Maestro d\'Educación';
$string['field1070101'] = 'Mayestro: Primera Infancia';
$string['field1070103'] = 'Mayestro: Primaria';
$string['field1070105'] = 'Profesor: Secundaria';
$string['field1070107'] = 'Profesor de Biblioteconomía';
$string['field1070109'] = 'Profesor: Educación y Formación Profesional';
$string['field1070111'] = 'Profesor: Educación Superior';
$string['field1070113'] = 'Profesorau: Educación Especial';
$string['field1070115'] = 'Profesorau: Anglés como Segunda Luenga';
$string['field1070117'] = 'Profesor d\'enfermería';
$string['field1070199'] = 'Profesorau (Atros)';
$string['field10703'] = 'Plan d\'estudios y Sciencias d\'a Educación';
$string['field1070301'] = 'Programa d\'estudios';
$string['field1070303'] = 'Estudios d\'Educación';
$string['field10799'] = 'Educación';
$string['field1079999'] = 'Educación (Atros)';
$string['field108'] = 'Chestión y Comercio';
$string['field10801'] = 'Contabilidat';
$string['field1080101'] = 'Contabilidat';
$string['field10803'] = 'Dirección y Interpresas';
$string['field1080301'] = 'Administración d\'Interpresas';
$string['field1080303'] = 'Chestión de Recursos Humans';
$string['field1080305'] = 'Entrenamiento Personal de Chestión';
$string['field1080307'] = 'Organización de Chestión';
$string['field1080309'] = 'Relacions Laborals';
$string['field1080311'] = 'Negocios Internacionals';
$string['field1080313'] = 'Administración Publica y de Salut';
$string['field1080315'] = 'Chestión de Prochectos';
$string['field1080317'] = 'Chestión d\'a Calidat';
$string['field1080319'] = 'Dirección Hotelera';
$string['field1080321'] = 'Chestión Agricola y Agronegocios';
$string['field1080323'] = 'Adreza d\'Interpresas Turisticas';
$string['field1080399'] = 'Adreza d\'Interpresas (Atros)';
$string['field10805'] = 'Ventas y Marketing';
$string['field1080501'] = 'Ventas';
$string['field1080503'] = 'Immobiliaria';
$string['field1080505'] = 'Marketing';
$string['field1080507'] = 'Publicidat';
$string['field1080509'] = 'Relacions Publicas';
$string['field1080599'] = 'Ventas y Marketing (Atros)';
$string['field10807'] = 'Turismo';
$string['field1080701'] = 'Turismo';
$string['field10809'] = 'Estudios ofimaticos';
$string['field1080901'] = 'Secretaría y d\'Estudios Administrativos';
$string['field1080903'] = 'Destreza en mecanografía';
$string['field1080905'] = 'Destreza en programación';
$string['field1080999'] = 'Estudios ofimaticos (Atros)';
$string['field10811'] = 'Banca, Finanzas y campos relacionaus';
$string['field1081101'] = 'Banca y Finanzas';
$string['field1081103'] = 'Seguros y Estudios Actuarials';
$string['field1081105'] = 'Inversions y Valors';
$string['field1081199'] = 'Banca, Finanzas y campos relacionaus (Atros)';
$string['field10899'] = 'Atros Gastos de Chestión y Comercio';
$string['field1089901'] = 'Compra, Almagazenamiento y Distribución';
$string['field1089903'] = 'Valoración';
$string['field1089999'] = 'Chestión y Comercio (Atros)';
$string['field109'] = 'Sociedat y Cultura';
$string['field10901'] = 'Sciencias Politicas y Estudios Politicos';
$string['field1090101'] = 'Sciencias Politicas';
$string['field1090103'] = 'Estudios Politicos';
$string['field10903'] = 'Estudios sobre la Sociedat Humana';
$string['field1090301'] = 'Sociolochía';
$string['field1090303'] = 'Antropolochía';
$string['field1090305'] = 'Historia';
$string['field1090307'] = 'Arqueolochía';
$string['field1090309'] = 'Cheografía Humana';
$string['field1090311'] = 'Estudios Indichenas';
$string['field1090313'] = 'Estudios especificos de chenero';
$string['field1090399'] = 'Estudios sobre la Sociedat Humana (Atros)';
$string['field10905'] = 'Estudios sobre lo Buenpasar Humano y Servicios';
$string['field1090501'] = 'Treballo Social';
$string['field1090503'] = 'Servicios pa Ninos';
$string['field1090505'] = 'Treballo Chuvenil';
$string['field1090507'] = 'Cheriatría';
$string['field1090509'] = 'Atención a los Discapacitados';
$string['field1090511'] = 'Atención Residencial';
$string['field1090513'] = 'Consellería';
$string['field1090515'] = 'Estudios sobre Buenpasar';
$string['field1090599'] = 'Estudios sobre lo Buenpasar Humano y Servicios (Atros)';
$string['field10907'] = 'Sciencias d\'o Comportamiento';
$string['field1090701'] = 'Psicolochía';
$string['field1090799'] = 'Sciencias d\'o Comportamiento (Atros)';
$string['field10909'] = 'Dreito';
$string['field1090901'] = 'Negocios y Dreito Comercial';
$string['field1090903'] = 'Dreito Constitucional';
$string['field1090905'] = 'Dreito Penal';
$string['field1090907'] = 'Dreito de Familia';
$string['field1090909'] = 'Dreito Internacional';
$string['field1090911'] = 'Dreito Tributario';
$string['field1090913'] = 'Practica Churidica';
$string['field1090999'] = 'Dreito (Atros)';
$string['field10911'] = 'Chusticia y Aplicación d\'a lei';
$string['field1091101'] = 'Administración de Chusticia';
$string['field1091103'] = 'Estudios Churidicos';
$string['field1091105'] = 'Estudios Politicos';
$string['field1091199'] = 'Chusticia y Aplicación d\'a lei (Atros)';
$string['field10913'] = 'Bibliotecolochía, Chestión d\'a Información y Estudios Curatoriales';
$string['field1091301'] = 'Bibliotecolochía y Chestión d\'a Información';
$string['field1091303'] = 'Estudios Curatoriales';
$string['field10915'] = 'Luenga y Literatura';
$string['field1091501'] = 'Luenga Anglesa';
$string['field1091503'] = 'Idiomas d\'Europa d\'o Norte';
$string['field1091505'] = 'Idiomas d\'Europa d\'o Sud';
$string['field1091507'] = 'Idiomas d\'Europa de l\' Este';
$string['field1091509'] = 'Luengas d\'o Sudueste d\'Asia y d\'África d\'o Norte';
$string['field1091511'] = 'Idiomas d\'o Sud d\'Asia';
$string['field1091513'] = 'Idiomas d\'o Sudeste Asiatico';
$string['field1091515'] = 'Idiomas d\'Asia Oriental';
$string['field1091517'] = 'Luengas Indichenas Australianas';
$string['field1091519'] = 'Traducción y Interpretación';
$string['field1091521'] = 'Lingüistica';
$string['field1091523'] = 'Literatura';
$string['field1091599'] = 'Luenga y Literatura (Atros)';
$string['field10917'] = 'Filosofía y Teolochía';
$string['field1091701'] = 'Filosofía';
$string['field1091703'] = 'Teolochía';
$string['field10919'] = 'Economía y Econometría';
$string['field1091901'] = 'Economía';
$string['field1091903'] = 'Econometría';
$string['field10921'] = 'Esportes y Ocio';
$string['field1092101'] = 'Actividatz esportivas y d\'ocio';
$string['field1092103'] = 'Entrenamiento, Practica y Instrucción Esportiva';
$string['field1092199'] = 'Esportes y Ocio (atras)';
$string['field10999'] = 'Sociedat y Cultura (atras)';
$string['field1099901'] = 'Estudios de familia y consumidors';
$string['field1099903'] = 'Criminolochía';
$string['field1099905'] = 'Servicios de Seguranza';
$string['field1099999'] = 'Sociedat y Cultura (atras)';
$string['field110'] = 'Artes Creativas';
$string['field11001'] = 'Artes Scenicas';
$string['field1100101'] = 'Mosica';
$string['field1100103'] = 'Estudios dramaticos y teatrals';
$string['field1100105'] = 'Danza';
$string['field1100199'] = 'Artes Scenicas (Atros)';
$string['field11003'] = 'Artes plasticas y manualidades';
$string['field1100301'] = 'Bellas Artes';
$string['field1100303'] = 'Fotografía';
$string['field1100305'] = 'Manualidades';
$string['field1100307'] = 'Choyería';
$string['field1100309'] = 'Floristería';
$string['field1100399'] = 'Artes Visuals y Artesanía (Atros)';
$string['field11005'] = 'Estudios de Disenyo Grafico';
$string['field1100501'] = 'Artes Graficas y Disenyo';
$string['field1100503'] = 'Disenyo Textil';
$string['field1100505'] = 'Disenyo de Moda';
$string['field1100599'] = 'Grafico y Disenyo (Atros)';
$string['field11007'] = 'Comunicación y Sciencias d\'a Información';
$string['field1100701'] = 'Estudios Audiovisuals';
$string['field1100703'] = 'Periodismo';
$string['field1100705'] = 'Comunicación Escrita';
$string['field1100707'] = 'Comunicación Verbal';
$string['field1100799'] = 'Comunicación y Sciencias d\'a Información (Atros)';
$string['field11099'] = 'Atras Artes Creativas';
$string['field1109999'] = 'Arte Creativo (Atros)';
$string['field111'] = 'Alimentación, Hostelería y Servicios Personals';
$string['field11101'] = 'Alimentación y Hostelería';
$string['field1110101'] = 'Hostelería';
$string['field1110103'] = 'Servicio d\'Alimentos y Bebidas';
$string['field1110105'] = 'Carnicería';
$string['field1110107'] = 'Panificación y Repostería';
$string['field1110109'] = 'Cocina';
$string['field1110111'] = 'Hichiene Alimentaria';
$string['field1110199'] = 'Alimentación y Hostelería (Atros)';
$string['field11103'] = 'Servicios Personals';
$string['field1110301'] = 'Terapia de belleza';
$string['field1110303'] = 'Peluquería';
$string['field1110399'] = 'Servicios personals (Atros)';
$string['field112'] = 'Programas de campo mixto';
$string['field11201'] = 'Programas Chenerals d\'Educación';
$string['field1120101'] = 'Programas d\'Educación Cheneral Primaria y Secundaria';
$string['field1120103'] = 'Programas d\'Alfabetización y Aritmetica';
$string['field1120105'] = 'Programas d\'Habilidatz d\'Aprendizache';
$string['field1120199'] = 'Programas d\'Educación Cheneral (Atros)';
$string['field11203'] = 'Programas d\'Habilidatz Socials';
$string['field1120301'] = 'Programas Socials y Habilidatz Interpersonales';
$string['field1120303'] = 'Programas d\'Habilidatz de Supervivencia';
$string['field1120305'] = 'Programas d\'educación d\'os pais';
$string['field1120399'] = 'Programas d\'Habilidatz Socials (Atros)';
$string['field11205'] = 'Programas d\'Habilidatz Laborals';
$string['field1120501'] = 'Programas de Desenvolvimiento de Carrera';
$string['field1120503'] = 'Programas d\'Habilidatz pa Busqueda d\'Emplego';
$string['field1120505'] = 'Programas de practicas laborals';
$string['field1120599'] = 'Programas d\'Habilidatz d\'Emplego (Atros)';
$string['field11299'] = 'Atros programas de tematica mixta';
$string['field1129999'] = 'Programas de tematica mixta';
